.show-phone{display:block;}
.hide-phone{display:none;}
iframe{width:100%;}
/*Header*/

.header {
padding: 0px;
}
.logo {
margin: 10px 0 0 3%;
width: 37%;
height: 37px;
}
.logo img {
height: 100%;
width: auto;
}
.header-right { display: none }
.header-wide{border-bottom:5px solid #3085c4;position:relative;}
/*Banner*/
.banner-wide  { overflow:hidden;background-size:cover !important;}
.banner-wide img{width:100%;}
.home-banner { margin-top:0px !important;display:none;}
#slider-with-blocks-1 ,.banner-wide{
height: 150px !important;
}
.slider-content { max-width: 640px; }
.rsArrowLeft, .rsArrowRight { display: none !important }
#slider-with-blocks-1 h1 {display:none;}
.third,.sitemap .third {float:none;margin:0px;width:100%;}

/*Phone Navigation*/
.nav-phone{height:45px;float:right;width:60%;margin-top:10px;}
.nav-phone ul,.nav-phone li{margin:0px;padding:0px;}
.nav-phone .mn-phone  li{display:block;width:40px;height:45px; text-indent:9999px; overflow:hidden;float:right;border-left:5px solid #fff; background-repeat:no-repeat; background-position:top left; background-color:#fff;cursor:pointer;}
.nav-phone .mn-phone li#mn-login{background-image:url(../images/mn-phone-user.png); background-size:40px 40px;}
.nav-phone li#mn-search{background-image:url(../images/mn-phone-search.png); background-size:40px 40px;}
.nav-phone li#mn-menu{background-image:url(../images/mn-phone-menu.png); background-size:40px 40px; background-color:#1978be;}
.nav-phone li.selected{background-color:#ff9933;}
.nav-phone li#mn-menu.selected{background-color:#1978be !important;}

.login-phone,.search-phone,.phone-search-all{display:none;}
.search-phone{ background:#ececec;padding:5px 3% 5px 3%;border-top:5px solid #ff9933;}
#mn-search-all{width:20%;height:40px;line-height:40px; background:url(../images/search-arrow.png) no-repeat right center; cursor:pointer;float:left;color:#c8c9cb;font-weight:bold;}
.search-phone form{width:74%;float:right; background:#fff;margin-bottom:5px;padding:3px;}
.search-phone input[type=text] { background:none; margin:0; padding:0 2% 0 6.13%; float:left; height:36px; line-height:36px; color:#c8c9cb; font-size:14px; font-family:Arial, Helvetica, sans-serif; border:none; width:70.36%}
.search-phone input[type=submit] { background:url(../images/header-search-btn.jpg) no-repeat 0 0; height:32px; width:34px; float:right; margin:2px 2px 2px 0; border:none; cursor:pointer; font-size:0; text-indent:-9999;padding:0; display:block}

.login-phone{ background:#ececec;padding:5px 3% 5px 3%;border-top:5px solid #ff9933;}
.login-phone a{color:#666666;font-size:14px;}
.login-phone input[type=text],.login-phone input[type=password] { background: transparent; margin:0; padding:0 2% 0 2%;  height:32px; line-height:32px; color:#c8c9cb; font-size:14px; font-family:Arial, Helvetica, sans-serif; border:none; width:96%;}
.login-phone input[type=password]{width:66%;}
.login-phone .row-login-phone{margin-bottom:8px; padding:3px 2% 3px 2%;background:#fff;}
.login-phone input[type=submit] { background:#ff9933; height:32px;  float:right;  border:none; cursor:pointer; font-size:16px; font-family:Arial, Helvetica, sans-serif;font-weight:bold;color:#ececec;padding:0;display:block;width:30%;text-align:center;}
.login-phone h3{background:#ff9933;height:43px;line-height:43px;color:#ececec;font-weight:bold;padding:0px;margin:0px;padding-left:10px;margin-bottom:10px;font-size:16px;}
.login-phone form{padding:3%;}

.main-menu-phone{background:#3085c4;width:100%;border-top:5px solid #1978be; display:none;}
.main-menu-phone ul,.main-menu-phone li{margin:0px;padding:0px;font-size:18px;color:#fff;font-weight:bold; text-transform:uppercase;}
.main-menu-phone a{color:#fff; text-decoration:none;padding:5px 3% 5px 3%; display:block;}
.main-menu-phone li li a{padding-left:6%; text-transform:none;font-weight:normal;}
.main-menu-phone li ul{background:#4291cb; } 
.sub-mn-favourites a{background-image:url(../images/star-w.png); background-size:25px 23px; background-position:right center; background-repeat:no-repeat;}
.main-menu-phone a:hover{background-color:#1769a5;}


/*Home Content*/
.home-content {;padding: 33px 3% 47px 3%;}
.home-info { padding:0 0 9px}
.home-info-box.first,.home-info-box.second  { width: 100%; margin: 0 0 21px;float:none !important;  background-size: cover;}

.home-info-box-last { width: 100%;float:none; }
.home-detail {float: none;margin: 0 0 20px;width: 100%;}
.home-video {float: none;width: 100%}


/*newsletter*/
h4#link-show-newsl2 img{float:right !important;margin-right:20px;}
h4#link-show-newsl2{font-size:16px;}
.newsletter h4{width:100%; background:url(../images/footer-news-down.png) no-repeat right center; cursor:pointer;float:none;}

.newsletter {
padding: 26px 3% 26px 3%;
}
#newsletter-signup {display:none;
margin:0px;
padding: 0;
float: none;
width: 100%;padding-top:15px;
}

#newsletter-signup .input-newsletter {
float: none;
width: 100%;margin-bottom:5px;
}
#newsletter-signup .input-newsletter.big {
float: none;
width: 100%;
}
.newsletter.splitted {padding:0px 0px 10px 0px;}
.newsletter-small { margin-bottom:10px;width:50%;}
.newsletter-small.last { float:right; width:50%} 

.newsletter.splitted .newsletter-small h4 {
background: url(../images/footer-appear-img1.png) no-repeat 85% center; background-size:36px 36px; height:36px;line-height:18px;padding:10px 30% 10px 6%;width:63%;border-right:2px solid #ececec;font-size:16px;
}

.newsletter.splitted .newsletter-small.last h4 {
background: url(../images/footer-appear-img2.png) no-repeat 85% center; background-size:24px 36px; border-right:0px;border-left:2px solid #ececec;
}
.borderwhite1{border-bottom:2px solid #fff;border-right:2px solid #fff !important;}
.borderwhite2{border-bottom:2px solid #fff;border-left:2px solid #fff  !important;}
#newsletter-signup-phone,#distribuitor-small-phone{
display:none;padding:3%;}
#newsletter-signup-phone .input-newsletter input[type=text] {
background: none;
border: none;
margin: 0;
padding: 0;
text-indent: 10px;
color: #c8c9cb;
font-size: 16px;
font-family: Arial, Helvetica, sans-serif;
line-height: 40px;
height: 40px;
width: 100%;
}
#newsletter-signup-phone .input-newsletter {
float: none;
width: 100%;
margin: 0;
margin-bottom: 5px;
padding: 0;
height: 40px;
background: #ffffff;
}
#newsletter-signup-phone .input-newsletter.big {
float: none;
width: 100%;
}
#newsletter-signup-phone .input-newsletter.big input[type=text] {
width: 65%;
float: left;
}
#newsletter-signup-phone .input-newsletter.big input[type=submit] {
border: none;
margin: 2px 2px 0 0;
padding: 0;
text-align: center;
height: 36px;
line-height: 36px;
background: #ff9933;
color: #fff;
font-size: 14.45px;
font-family: Arial, Helvetica, sans-serif;
cursor: pointer;
float: right;
width: 34%;
display: block;
}
#distribuitor-small-phone input[type=text]
{
float: none;
margin: 0;
margin-bottom: 5px;
padding: 0;
height: 40px;
background: #ffffff;
text-indent: 10px;
color: #c8c9cb;
font-size: 16px;
font-family: Arial, Helvetica, sans-serif;
line-height: 40px;
height: 40px;
width: 100%;border:0px;
}
#distribuitor-small-phone input[type="submit"] {
background: url(../images/distribuitor-small-btn.png) no-repeat right 0 #ff9933;
color: #fefeff;
font-size: 14px;
line-height: 36px;
height: 36px;
margin: 2px 0.5% 0 0;
padding: 0;
float: left;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
cursor: pointer;
border: none;
width: 49.5%;
}
#distribuitor-small-phone input[type="submit"].phone-blink{
border: medium none; font-size: 14px; color: #666666; line-height: 29px; background: none 0% 0% repeat scroll transparent;text-align:left;float:none;
}
/*Footer*/
.footer-box.first p, .footer-box.first p a {
font-size: 14px;
}
.footer-box ul li a {
font-size: 14px;}
.footer { padding: 10px 0px 10px 0px;}
.footer-box,.footer-box.first { width: 100%; margin:0px; float:none; }
.footer-box.last { text-align:center;padding-top:10px;}
.footer-box .expandthis{display:none;background:#4291cb;padding:3%;font-size:14px;}

.footer-box.first p.adress span { width:80%; float:left}
.footer h5{padding:5px 3% 5px 3%;margin:0px;line-height:30px;height:30px; background:url(../images/footer-arrow.png) no-repeat 97% 0px;cursor:pointer;}
h5.min{background-position:97% -30px;}


/*Product Search*/

.button-filters label {
width: 48.3%;margin-bottom:5px;
}
.button-filters label:last-child,.button-filters label:nth-child(4)
{
margin-right:0px;
}
.product-search .main-content { padding-top:23px;}
.button-filters.quarter li { width:49.3%; margin:0 0 12px}
.button-filters.quarter li.last, .button-filters.quarter li.tablet-last { float:right}
.sidebar { float:none; width:100%}
.content-hide, .footer-content-appear-bottom { display:none}
.content { float:none; width:100%; padding:33px 0 0 0; margin:0}
.pages { width:11%}
.product-search .item { margin-bottom:50px;}
.product-search .item-image {margin: 0 0 32px;}
.footer-content-appear { padding-top:11px;}

.footer-content-appear h4 { width:38%}
.footer-content-appear .newsletter-small.last  h4 { width:36%}
.footer-trigger { background: url(../images/footer-trigger-bg.jpg) no-repeat 0 0; display:block; float:right; margin:16px 0 0; padding:0; width:28px; height:13px;}
.footer-trigger.actives { background-position:0 -13px}
.footer-content-appear-bottom { padding:9px 0 0}
.sidebar-filters a.clear-all { display:block; width:100%; margin:0 0 20px; padding:0 0 14px; font-size:18px; border-bottom:1px solid #f1f1f1; text-align:right; float:none}

.main-content {
margin: 0 auto;
padding: 20px 3% 20px 3%;
}

/*Education*/
.item-image img {  max-width:100%}


/*Product basic*/
.download-box-right { width:72%;}
.edu-promo-right { width:83.05%}
.product-info { padding-top:20px}

/*Product detailed*/
.product-container h1 { max-width:50%}


/*Distribuitors Page*/
#distribuitor-search {
margin: 0 0 11px;
border: 0px;
}
#distribuitor-search input[type="text"] {
border: 1px solid #ececec;
width: 48%;margin-right:1%;margin-bottom:5px;font-size: 14px;
text-indent: 10px;
}
#distribuitor-search .selectbox {
border: 1px solid #ececec;
width: 48%;margin-bottom:5px;
}
#distribuitor-search select {
font-size: 14px;
padding-left: 10px;
}
#distribuitor-search input[type="submit"] {
width: 49%;margin-right:0.5%;font-size:16px;

background: url(../images/distribuitor-wide-button-bg.png) no-repeat 150% 0 #ff9933;
}
input[type="submit"].btn-state {
font-size: 20px;
width:auto;padding:0px;
}

.distribuitor-tabs-list li {
width: 100%;
float: none;
margin-bottom: 10px;
}
#map-div{height:200px !important;}

/*Medical Page*/
.medical-content-right  { width:100%;float:none;}
.medical-content-image {float: none;width:100%;margin-bottom:20px;}
.medical-content .simple-button {margin: 0 2% 0 0;width: 48%;}
/*favourites*/
.favourite-product-image { width:22.42%}

/*news*/
.news-main { padding-top:0}
.article-media {
float: none;
margin:0px;
padding: 0;
width: 100%;margin-bottom:15px;
}

/*About*/

.about-video {
float: none;width:100%;margin:0px;
}

.history-buttons a {
background: url(../images/history-button2.png) no-repeat center center; background-size:61px 61px;
margin: 0px;width:20%;
font-size: 6px;
}
.history-buttons a:hover,.history-buttons a.active2 { background: url(../images/history-button.png) no-repeat center center; background-size:87px 87px; text-decoration:none; font-size:9px;	}
.about-docs a {
width: 40%;
}
.history-pop .education-arrow { left: 0;}
.history-pop#history-2 .education-arrow { left:25%;}
.history-pop#history-3 .education-arrow { left: 50%;}
.history-pop#history-4 .education-arrow { right:25%;}
.history-pop#history-5 .education-arrow { right:0;}

/*Contact*/
.contact-left {
float: none;
width: 100%;
margin-bottom: 30px;
padding: 0;
}
.contact-form {
float: none;
width: 100%;
}
#contact-form .contact-row .input-contact { width:47.1%}
#contact-form .input-contact, #contact-form .input-contact-textarea { width:98%;}
#contact-form label { width:88%; line-height:20px}

/*staff portal*/
.all-form {
width: 100%;
}

#menustaff li,#menuwebform li {width:45%;margin: 0 2.5% 5%;}

#menustaff li a ,#menuwebform li a {font-size:16px; background-size:40%;padding-top:118px;line-height:20px;
min-height: 60px;background-position: center 27px !important;
}
#contact-form {width:100% !important;}
.hidethis{display:none;}

/*Events*/
.event h1 { width:100%;float:none;}
.product-search .main-content {
padding: 10px 3% 10px 3%;
}
.event-image {
float: none;
margin: 0px;
width: 100%;margin-bottom:10px;
}
.event-content {
float: none;
width: 100%;
}
.event-col-1{float:none;width:100%;padding-bottom:0px;}
.event-col-2{float:none;width:100%;}

.event .share {float:none;padding-top:10px;}

/*News Inner*/
.article-expanded { padding-bottom:0px; margin:0 0 40px;}

/*Productd Detailed*/
.splitted-list { margin-right:5%}
.popup-details {
float: none;
width: 100%;

}
.popup-download {
float: none;

width: 100%;
}
.popup-buttons {margin-bottom:20px;}

.product-search .item {
width: 46.65%;
margin: 0 1.3% 25px;
}
.detailed-info {
float: none;width: 100%;margin-bottom:10px;
}
.popup-buttons .add {
float: none;
}
.product-images {
float: none;
margin-bottom: 20px;

width: 100%;
}
.product-info-right {
margin: 0;
padding: 0;
float: none;
width: 100%;
}
/*education*/
.filter-by.tablet-show{ display:block !important;}
.item {width: 41.65%;}
.search-popup {margin: 0px;}
.edu .button-filters label:nth-child(4){
margin: 0 2.2% 0 0;}
.item .item-text {
font-size: 14px;
line-height: 18px;
font-weight: bold;
}

